プログラミング

今更Smarty…って思わないことはないのですが使われているので仕方が無い
せめて2系から3系にアップグレードできないかなと思って軽い気持ちで試したら3日ほどハマりましたよ

Download | Smarty

ECCUBE

EC-CUBE2.12以前のバージョンはPHP5.5以上だと正しく動作しません

動作しないページ一覧(把握しているものなので他にもあるかもしれません)
・オーナーズストア>モジュール管理
・オーナーズストア ...

開発ツール

PHP5.5からはAPCが廃止されZend OPcacheになります
というわけでyumで入れてみます

インストール

~~~
$ sudo yum –enablerepo=remi-php55 i ...

開発ツール

PHP5.5を試してみたかったのでyumで入れてみました
毎度おなじみremi-testでございます

remi-php55が追加されたのでこちらを使うと良いと思います!
New repository: re ...

プログラミング

FuelPHPで作ったサイトのTwitter認証が動かなくなってました
git submodule update ぐらいでなんとかなるだろうなんて思ってましたがなんともならなかったので修正しました(^_^;)

fuel/ ...

ECCUBE

EC-CUBEのインストール方法を公式が正しく説明していないことが全ての原因だと思っていますが正しいインストール方法が書かれているサイトと、間違ったインストール方法が書かれているサイトがありますそして間違ったインストール方法のほうがど ...

WEBサービス

前の記事でEC-CUBEのミラーをgithubに作成したのでこれを使ってTravis CIに入門してみます

Travis CIはオープンソースコミュニティのための継続的インテグレーションを無償で提供しているサイト

ECCUBE

2014/12/2 ⇛ EC-CUBEのリポジトリがgithubへ移行しました | のぶろぐ

nobuhiko/EC-CUBE · GitHub

EC-CUBEのパッケージダウンロードに会員認証が必要になり、w ...

開発ツール

mroongaはmysql用全文検索エンジンです
mysqlのプラグインとしてインストールができます

CentOS6だと標準でインストールされているMySQL5.1でしかインストールが出来ないのでやきもきしていまし ...

プログラミング

先日、PHPのMySQL関数が5.5で非推奨になり、将来のバージョン(PHP6とか?)で使えなくなるという話が出ました

PHP 5.5 で mysql 拡張モジュールが非推奨になり、E_DEPRECATED エラーが表示さ ...